Computer System Requirements

If you have an questions concerning system requirements, please contact: Mike Williams (jmicha5059@aol.com)

Windows

All Brainmetric software runs on PCs using Windows versions 95, 98, ME, NT, 2000, XP, Vista, Windows 7, 8 and Windows 10.

Macintosh

All Brainmetric software runs under all versions of Mac OSX. If you need programs in versions earlier than OSX, please contact us.

Unix

Unix and Linux versions of all Brainmetric software are available. Please contact us if you need Unix or Linux versions of the programs.